#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.3.1
visibility:           public
id:                   stack-2.3.1-HaZ8lhTMdeJ6T3k5DE40Uf
key:                  stack-2.3.1-HaZ8lhTMdeJ6T3k5DE40Uf
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  fcf18d1f77b29ef50f50c944277d66fe
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.2/site-local/stack-2.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/stack-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.2/stack-2.3.1
hs-libraries:         HSstack-2.3.1-HaZ8lhTMdeJ6T3k5DE40Uf
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-KnFYQBtHaFk4DA2IEtMGGQ
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-764ICuLqDCNDUD3IyMkDqo array-0.5.4.0
    async-2.2.2-6WjYHdzpa4C5cwFlX6aJ0s
    attoparsec-0.13.2.4-2sMazfS9uEZEpYdvJVSxEh base-4.14.1.0
    base64-bytestring-1.2.0.0-6dXdRY8I98f3BaVIcpr3co
    bytestring-0.10.10.0 casa-client-0.0.1-3I7SVRdLeUgKoSZo56CwB2
    casa-types-0.0.1-Hf1ZHLFlVh7EYywabRhRcQ
    colour-2.3.5-9b3kgdsWH6fFVXKybIwEUM
    conduit-1.3.2.1-5dakMObNLok49pmlrMaNyb
    conduit-extra-1.3.5-JTlBLrvJxpl4QvgCIFssj1 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-LWHeYNiP4OP1ykWTBySOlw deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.8-6e1u65nmIqT5kWQKi3WqHa
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    filelock-0.1.1.5-LPlceDTZJ19E3XdDNmc3CJ filepath-1.4.2.1
    fsnotify-0.3.0.1-CQyaJvTvgd22CYDYZguK8
    generic-deriving-1.13.1-4VoYzL9Rb5JFzUsIPRSaMm
    hackage-security-0.6.0.1-BrNJsd3bdm6EjOCZSw0GrY
    hashable-1.3.0.0-uTeBoAQZ7BHIL2DWfxNGp
    hi-file-parser-0.1.0.0-7uuP3Y48O4qCHoXFQOLvmv
    hpack-0.34.2-FM56YuKIBG33xiYyx6tADT hpc-0.6.1.0
    http-client-0.7.2.1-7OhvwwnPZ621huXJguhv86
    http-client-tls-0.3.5.3-64rHUg9bRg5B0H9glW8erS
    http-conduit-2.3.7.3-JiQaWP3paIHG9sFc3Aegrf
    http-download-0.2.0.0-1r69rvbNhn1K3FNDl7A9QL
    http-types-0.12.3-FxLAfw9EIlw5rHRJhgWond
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-8gKQdwFutv28D8LEx8l9y9 mtl-2.2.2
    mustache-2.3.1-8A9RBVqS2EuBHpWmTSGhkN
    neat-interpolation-0.5.1.2-DC2u3F10qBIL6L6k5KJXts
    network-uri-2.6.3.0-8tJyeRBDup92wNsuQRxrki
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.15.1.0-6f95h1W3JYZMb1TESUiEr
    pantry-0.5.1.3-A74A0IbWxm6HF6vWGuKUPJ
    path-0.8.0-GCHjIJ1HH6F7F90czgU5VO
    path-io-1.6.0-Dt8HiumYP19BcKWoPzF7sB
    persistent-2.10.5.2-2JlzrA10PaYIgw92sS3UDa
    persistent-sqlite-2.10.6.2-3kTJXfGQKC088ESHuJaY09
    persistent-template-2.8.2.3-GIcrKwZQrRfJyjFjpSEKL5 pretty-1.1.3.6
    primitive-0.7.1.0-Jxsyd70oUttYiCXCa0HqV process-1.6.9.0
    project-template-0.2.1.0-9b1OLEyb3RV92aND0adXSR
    regex-applicative-text-0.1.0.1-Bp6yFW1Zt48H8wy2C2Tyeh
    retry-0.8.1.2-IQB4ZRfxEIQLfNSZGCcgT
    rio-0.1.19.0-5haYzTTrXLw8qerwU2CmyQ
    rio-prettyprint-0.1.1.0-BjDgf3gHmj5BG4RY9MlGpv
    split-0.2.3.4-6R81MLf2eUKCQ5h6vyd0sq stm-2.5.0.0
    streaming-commons-0.2.2.1-29dDgiNHZ6gJFJrdDZCUpw
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    temporary-1.3-FSMy36ypIWa9g0wvU3Opgl text-1.2.3.2
    text-metrics-0.3.0-3gcwmoewXK7D7lgvdqxUIe
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-HCGU1soPBMC76xatNVRgoM transformers-0.5.6.2
    typed-process-0.2.6.0-G00vaZvqPMfFN4i04MqaQM
    unicode-transforms-0.3.7.1-1mgTPWHqFHIEMVbxVc6pmo unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-DyGUYCSs47uBFKPqLXaz8Y
    unordered-containers-0.2.13.0-Fo8OAKTvtDP9k6MoYlsfQq
    vector-0.12.1.2-IO5RJnkQnAxDAG50LdixTd
    yaml-0.11.5.0-2l4AtImX00lG1s1Z6WRplb
    zip-archive-0.4.1-GIGCIcrGqZK4YCkSXIIihN
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

